Page MenuHomePhabricator

Add a localised logo for the Chewa Wikipedia
Closed, ResolvedPublic

Description

The Chewa (Chichewa) Wikipedia still uses the English Wikipedia logo in place of a localised logo.

The local community have requested that this be changed.

Let's make it a reality.

Event Timeline

tomasz created this task.Dec 10 2018, 10:09 AM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 10 2018, 10:09 AM
tomasz triaged this task as Low priority.

@tomasz Please provide transliteration for "Wikipedia" and translation for "The Free Encyclopedia"

Change 478628 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Add localised logos for the Chewa Wikipedia

https://gerrit.wikimedia.org/r/478628

Change 478632 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Add localised logos for the Chewa Wikipedia

https://gerrit.wikimedia.org/r/478632

Change 478628 merged by jenkins-bot:
[operations/mediawiki-config@master] Add localised logos for the Chewa Wikipedia (part 1)

https://gerrit.wikimedia.org/r/478628

Change 478632 merged by jenkins-bot:
[operations/mediawiki-config@master] Add localised logos for the Chewa Wikipedia (part 2)

https://gerrit.wikimedia.org/r/478632

Mentioned in SAL (#wikimedia-operations) [2018-12-11T01:01:49Z] <catrope@deploy1001> Synchronized static/images/project-logos/: Add localised logos for nywiki (T211570) (duration: 01m 00s)

Mentioned in SAL (#wikimedia-operations) [2018-12-11T01:03:50Z] <catrope@deploy1001> Synchronized wmf-config/InitialiseSettings.php: Configure localized logos for nywiki (T211570) (duration: 01m 36s)

tomasz closed this task as Resolved.Dec 11 2018, 1:16 AM
tomasz added a subscriber: Catrope.

This has now been merged and deployed on the production cluster (thanks to @Catrope).